Issue details for binary beast2-mcmc/2.7.6+dfsg-1

in pureos/landing all

Conflicts in the dependency chain

libc6 vs. base-files

Package 1: libc6 2.38-14  
Conflict: base-files:amd64 (< 13.3~)
Package 2: base-files 12.4pureos1